Bug 803490 - [abrt] tracker-0.12.10-1.fc16: __mempcpy_ia32: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: __mempcpy_ia32: Process /usr/libexec/tracker-e...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:0f3d9d9009453654ab2567db813...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 16:06 EDT by maprawar
Modified: 2013-02-13 08:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:35:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.16 KB, text/plain)
2012-03-14 16:06 EDT, maprawar
no flags Details
File: build_ids (5.00 KB, text/plain)
2012-03-14 16:06 EDT, maprawar
no flags Details
File: maps (35.34 KB, text/plain)
2012-03-14 16:06 EDT, maprawar
no flags Details
File: backtrace (41.48 KB, text/plain)
2012-03-14 16:06 EDT, maprawar
no flags Details

  None (edit)
Description maprawar 2012-03-14 16:06:42 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: __mempcpy_ia32
executable:     /usr/libexec/tracker-extract
kernel:         3.1.0-7.fc16.i686.PAE
pid:            4675
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Tue 13 Mar 2012 01:23:05 PM EDT
uid:            1000
username:       liink
xsession_errors: 

backtrace:      Text file, 42477 bytes
build_ids:      Text file, 5125 bytes
dso_list:       Text file, 11432 bytes
maps:           Text file, 36184 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-vWUYDjJ7Hj,guid=6b9595c997b8b310b05e909900000067
:XDG_SESSION_COOKIE=49083de60313481a712426b300000011-1331653233.460520-2104757391
:XDG_RUNTIME_DIR=/run/user/liink
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-7t5qyv/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1393,unix/unix:/tmp/.ICE-unix/1393
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=liink
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-7t5qyv/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vWUYDjJ7Hj,guid=6b9595c997b8b310b05e909900000067
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-liink-zXRZ8y/database
:USER=liink
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1386
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/liink
:GNOME_KEYRING_CONTROL=/tmp/keyring-7t5qyv
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=liink
:HOME=/home/liink

smolt_data:
:
:
:General
:=================================
:UUID: 60df79d1-4b1e-4fb9-b9ca-01f6bf10ba50
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4190.32
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2100
:System Memory: 3971
:System Swap: 4767
:Vendor: TOSHIBA
:System: Satellite L755 PSK1WU-05F004
:Form factor: Notebook
:Kernel: 3.1.0-7.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6505:8290:4473:64592) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:278:4473:64592) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4473:64592) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:4473:64592) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:7196:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4473:64592) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4473:64592) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5772:28:4187:57357) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:7213:4473:64592) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4473:64592) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4473:64592) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4473:64592) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_warbhx-lv_root / ext4 4096 4096 12901535 10465017 10333985 3276800 2989412 2989412
:/dev/sda5 /boot ext4 1024 1024 495844 436172 410572 128016 127746 127746
:/dev/mapper/vg_warbhx-lv_home /home ext4 4096 4096 51380412 8926384 6316413 13049856 12795700 12795700
:/dev/sda2 WITHHELD fuseblk 4096 4096 34559999 13968547 13968547 56005260 55926603 55926603
:/dev/sda3 WITHHELD fuseblk 4096 4096 55039999 18661896 18661896 74909728 74684046 74684046
:

var_log_messages:
:Mar 13 13:14:48 warbhx abrt[3939]: Saved core dump of pid 3890 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-13-13:14:46-3890 (230608896 bytes)
:Mar 13 13:15:11 warbhx abrt[3997]: Saved core dump of pid 3941 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-13-13:15:08-3941 (227254272 bytes)
:Mar 13 13:15:54 warbhx abrt[4060]: Saved core dump of pid 3999 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-13-13:15:51-3999 (228954112 bytes)
:Mar 13 13:16:08 warbhx abrt[4112]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar 13 13:16:26 warbhx abrt[4141]: Saved core dump of pid 4114 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-13-13:16:24-4114 (191606784 bytes)
:Mar 13 13:16:26 warbhx abrt[4169]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar 13 13:16:29 warbhx abrt[4199]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar 13 13:16:56 warbhx abrt[4250]: Saved core dump of pid 4201 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-13-13:16:53-4201 (226881536 bytes)
:Mar 13 13:20:33 warbhx abrt[4453]: Saved core dump of pid 4252 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-13-13:20:31-4252 (225550336 bytes)
:Mar 13 13:21:12 warbhx abrt[4546]: Saved core dump of pid 4455 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-13-13:21:09-4455 (225198080 bytes)
:Mar 13 13:21:55 warbhx abrt[4599]: Saved core dump of pid 4548 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-13-13:21:52-4548 (222244864 bytes)
:Mar 13 13:22:08 warbhx abrt[4656]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar 13 13:22:08 warbhx abrt[4673]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar 13 13:23:08 warbhx abrt[4733]: Saved core dump of pid 4675 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-13-13:23:05-4675 (229175296 bytes)
Comment 1 maprawar 2012-03-14 16:06:46 EDT
Created attachment 570092 [details]
File: dso_list
Comment 2 maprawar 2012-03-14 16:06:49 EDT
Created attachment 570093 [details]
File: build_ids
Comment 3 maprawar 2012-03-14 16:06:52 EDT
Created attachment 570094 [details]
File: maps
Comment 4 maprawar 2012-03-14 16:06:56 EDT
Created attachment 570095 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:56:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:35:21 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.